<sect> General, curiosities, tidbits of information
<p>
<sect1>Why "MU" linux?
<p>
The "mu" stands for a Greek letter (see Unicode Latin-1 char 0x0b5) frequently used for indicating the millionth part of something.
for example: "mu meter" (m) stands for micro meter and is the one millionth part of a meter.
The reason for the name "muLinux" is its tiny size: just one floppy and a single (optional) X11-addon.
(<em>NB: recent releases comes with much more addons that one</em>)

<sect1>What was the main purpose behind the development of muLinux?
<p>
Contain in one single place all what is learnt about Linux, creating a type of live "collection of notes", and protecting it from any loss of information that the various versions of Linux sometimes create.

<sect1>What are the biggest problems faced in the development of muLinux?
<p>
Above all the ignorance of the immense collection of packages and utilities available for Linux.
The second problem, the lack of a LAN on which to run tests, was solved very quickly connecting an old 486 50Mhz/8M to the PC.
But the third problem and the one which has produced the most head-scratching:
m4_em(the Author did French at school!)

<sect1>What are the advantages and disadvantages of muLinux with respect to other floppy-Linux?
<p>
The majority of floppy-Linux to be found (with some remarkable exceptions) are simply a selection of binaries taken from some distribution and placed on a floppy. Often they are normally formatted 1.44 floppies and the filesystem used is not even the native Linux, but minix. Rare are those which allow connection to the Internet and even rarer are those which allow access to the normal network services, such as mail, news, ftp, http, etc.
None of these, however, offer support for sound, fax or even a web server, as muLinux does.

All of this could be bearable, and in a certain sense in the order of things, 
 if it were not that many of these floppies have a fundamental deficiency which renders their use very unpleasant: one needs to configure them each time they are booted!

<sect1>What is the purpose of muLinux?
<p>
<itemize>
<item>To begin to play with an operating system if one does not have the possibility to install on the hard disk a recent distribution of Linux.
<item>To have a portable operating system, to use in ad-hoc locations or locations without configured and functioning software.
<item>A change of heart... "Proselytism, proselytism...
</itemize>

