<sect> Inst
<p>
<sect1>
Which is the best way to create addon disks? 
I supppose it could be done after creating the BOOT disk, or with some of
the DOS commands?
<p>
The dos installation differs from Linux installation in that. In DOS, you
have to put all addons - at the begining - in the proper directory.
After that, muLinux automatically uncompress it.
<p>
If you like to add a new downloaded addon, you can put it in the DOS
directory, for ex c:\mu, then:
<verb>
	1) mount the dos disk
		mount /dev/hda1 /mnt
	2)  setup -f XYZ from=/mnt/mu/XYZ.tgz
	3) umount /mnt
</verb>
This load the addon in the UMSDOS tree. If you, instead, like to have
the floppy addons, change 2) with:
<verb>
	2b)  fdformat /dev/fd0H1722 ; cat /mnt/mu/XYZ.tgz > /dev/fd0H1722
</verb>


<sect> tech 
<p>
<sect1>
And one question, what is the deal with that MAN-addon? I think
that I would be extra-nice, if not a addon, just a simple tarball with
the man-pages in plain text.
<p>
I absolutely do not distribute tarballs. Please, do not ask. I'm not
interested in that. You can found manpages in tgz format on
sunsite.unc.edu. To read this format in Linux requires an addition
of new commands like: groff, grotty, tbl, gtbl and soon: they
are venerable and still present text formatting tools.

<sect1>
Is boot_free in the first floppy the number of bytes that the user
is not let use _although_ they are free?
<p>

What kind of freedom should be that?? This is the MS concept of
freedom :-)
<p>
<em>
or is it a number of bytes magically free'd by
the "mu"-script? To be more precise: Change the value (default is 35kb) to
what? 10kb or 100kb?
</em>
<p>
Ok, now I will explain how the sizes are computed by the Mu builder
script. The Mu-builder first compute the size of the tree/startup
directory: it contains important things like the kernel (startup/boot),
the profiles (startup/init) and the basic modules (startup/modules).
Let me call thet RAW_SIZE. Next, it compute that:

<verb>
		BOOT_SIZE= RAW_SIZE + BOOT_FREE
</verb>

The BOOT_SIZE is the size in Kb of the first (bootable, mountable, ext2fs)
segment called BOOT, located at the top of the diskette.
Other two segment (ROOT and USR) are appended to BOOT, to form the
whole floppy-disk:
<verb>

		floppy= BOOT+ROOT+USR
</verb>

They are contingous: you can put on the floppy-disk the three segments
with a simple command like:
<verb>

		# cat BOOT ROOT.gz USR.bz2 > /dev/fd0H1722 (linux)
		c:> copy /b BOOT+ROOT.gz+USR.bz2 a:  (dos)
</verb>

The exact X-coordinate of the ROOT and USR segment gets computed on-the-fly 
and stored in the BOOT segment, in a file called startup/boot/info.
<p>
The ROOT's X-coordinate is  passed to LILO as ramdisk_start=.
The USR's X-coordinate is used as "off-set" in the addon loader for USR.
<p>
It is for this reason the Mu-builder builds the BOOT as "the last"
segment: because it requires full knowledge about sizes and locations
of ROOT and USR.
<p>
Now, about compressors used: BOOT is not compressed. It is not
possible to store it in this form, 1) because the LILO requires to know
where is the kernel 2) because I store in it the user-profiles.
ROOT is compressed with gzip (it is ROOT.gz), because the linux kernel
has an own internal routine able to handle gzipped ramdisk.
USR is compressed with bzip2 (it is USR.bz2), but is unpacked by
muLinux itself at boot.
<p>
After that, a final consideration about ROOT and USR: theyr content
is very different. ROOT is a "file-system image", i.e. the exact
reproduction of a little Linux-Extended-2 filesystem. USR, instead,
is a little tarball, ultra bizipped.
<p>
This is the ... technological background behind the first (BASE)
muLinux floppy. Hope it helps!

<sect1>
I see on the screen " ./bin/ps: cannot open
/proc/18368//stat: no such file "  repeated several
times. Why?
<p>
I solved this problem in the next rustic "ps": the rustic ps
try to list all directory in the form /proc/[0-9]*/ but, often,
they disappears while "ps" is working!

